List DimensionTable
List dimension tables. The dimension tables are returned in no particular order.
Documentation Index
Fetch the complete documentation index at: https://confidence-auth-testing.mintlify.io/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The maximum number of dimension tables to fetch.
Token used for pagination.
Filtering for dimension tables, follows the lucene query string format for example 'name: "dimensionTables/abc"', see DimensionTable type for available fields.
If deleted dimension tables should be included.
Provide fields and direction to sort by. Will always tiebreak on name. Format: {"<"}field_0{">"}:{"<"}direction{">"}, {"<"}field_1{">"}:{"<"}direction{">"} Example: displayName:desc,createTime:asc
Response
OK
DimensionTable: List of matching dimension tables.
Token to fetch the next page, empty if no more pages.

